Interchange Multiple Unspecified Overflows

2004-04-08T00:00:00
ID OSVDB:7138
Type osvdb
Reporter OSVDB
Modified 2004-04-08T00:00:00

Description

Vulnerability Description

Interchange contains several non-descript buffer overflows. No further details have been provided.

Solution Description

Upgrade to version 5.1.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

Interchange contains several non-descript buffer overflows. No further details have been provided.

References:

Vendor URL: http://www.icdevgroup.org Vendor Specific Advisory URL